.rcu-post:before{content:'\\ee39';}
@font-face{font-family:'vMfUIT';src:url('vMfUIT.woff') format('woff');}
.rcu-quiet{font-family:'vMfUIT';}
@font-face{font-family:'vMfUIT';src:url('vMfUIT.woff') format('woff');}
.rcu-photo{font-family:'vMfUIT';}
.rcu-nova:before{content:'\\eca5';}
@font-face{font-family:'vMfUIT';src:url('vMfUIT.woff') format('woff');}
.rcu-nova{font-family:'vMfUIT';}
.rcu-orca{display:inline-block;font:normal normal normal 14px/1 vMfUIT;text-rendering:auto;}